@charset "utf-8";

# {
	top: 487px;
}

/* ホーム
----------------------------------------------------------------------------------------------------*/

#home h5,
#home p,
#home ol,
#home ul,
#home dt,
#home dd,
#home table {
	margin-left: 0;
}

#homeTitle {
	position: relative;
	width: 906px;
	height: 306px;
	background: url(../images/top_bg01.png) no-repeat;
	background-position: left bottom;
}

#homeTitle h3 {
	position: absolute;
	width: 494px;
	height: 104px;
	margin: 0;
	padding: 0;
	left: 91px;
	top: 76px;
	background: none;
	z-index: 2;
	-webkit-animation-name: homeTitleh3;
	-webkit-animation-duration: 5s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	-webkit-animation-delay: 0;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
}

@-webkit-keyframes homeTitleh3 {
	0% {
		opacity: 0;
	}

	60% {
		left: 367px;
		top: 96px;
		-webkit-transform: rotate(-80deg) scale(0.2);
		opacity: 0;
	}

	100% {
		left: 87px;
		top: 76px;
		-webkit-transform: rotate(0deg) scale(1);
		opacity: 1;
	}
}

#homeTitle .text {
	position: absolute;
	width: 24em;
	padding: 0.5em 0;
	left: 187px;
	top: 180px;
	color: #fff;
	background: #5D250E;
	text-align: center;
	font-size: 12px;
	line-height: 1;
	border-radius: 20px;			/* CSS3草案 */
    -webkit-border-radius: 20px;	/* Safari,Google Chrome用 */
    -moz-border-radius: 20px;		/* Firefox用 */
	-webkit-box-shadow: 0 0 2px #5D250E;	/* Safari,Google Chrome用 */
	-moz-box-shadow: 0 0 2px #5D250E;		/* Firefox用 */
	z-index: 2;

	-webkit-animation-name: homeTitletext;
	-webkit-animation-duration: 6s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;	
	-webkit-animation-direction: normal;
	-webkit-animation-delay: 0;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
}

@-webkit-keyframes homeTitletext {
	0% {
		opacity: 0;
	}
	
	80% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

#homeTitle .anime {
	position: absolute;
	width: 900px;
	height: 300px;
	left: 0;
	top: 0;
	z-index: 1;
}

#home .layoutBox1 {
	margin: 0 0 25px;
	padding: 30px 0;
	background: url(../images/top_bg03.jpg) no-repeat;
	background-size: 844px 100%;
	background-position: center top;
	color: #5D250E;
	text-align: center;
}

#home .layoutBox1 h4 {
	padding: 0;
	margin: 0 0 20px;
	background: none;
}

#home .layoutBox3 {
	width: 780px;
	margin: 0 auto;
}

#home .layoutBox3 .leftBox,
#home .layoutBox3 .rightBox {
	width: 180px;
}

#home .layoutBox3 .leftBox {
	margin-right: 20px;
}

#home .layoutBox3 p {
	font-size: 12px;
	margin: 0;
}

#home .layoutBox3 strong {
	display: block;
	margin: 1em 0 0.5em;
}

#home #mainArea {
	float: left;
	width: 640px;
	padding: 0;
}

#home #mainArea td strong {
	font-size: 18px;
	color: #f00;
}

#home #rightArea {
	float: right;
	width: 200px;
}

#home #rightArea p {
	margin: 0 0 1em;
	padding: 0;
}

#home .layoutBox2 {
	background: url(../images/top_bg05.png) repeat-y;
}

#home .layoutBox2:before {
    content: "";
	display: block;
	height: 20px;
	background: url(../images/top_bg04.png) #fff;
}

#home .layoutBox2:after {
    content: "";
	display: block;
	height: 20px;
	background: url(../images/top_bg06.png) #fff;
}

#home .layoutBox2 h4 {
	margin: 0 0 10px;
	padding: 0;
	border: none;
	background: none;
	line-height: 1;
	text-align: center;
}

#home .layoutBox2 ol {
	font-size: 12px;
	margin: 0;
	padding: 0 10px;
}

#home .layoutBox2 li {
	background: url(../images/top_img02.png) no-repeat;
	background-position: left top;
	margin: 0;
	padding: 0 0 0.5em 25px;
	list-style-type: none;
}

#home .sample {
	width: 9em;
	margin: -3.4em 0 1.5em 12em;
	padding: 0.5em 0;
	color: #fff;
	background: #09BBE8;
	text-align: center;
	font-size: 12px;
	line-height: 1;
	border-radius: 20px;			/* CSS3草案 */
    -webkit-border-radius: 20px;	/* Safari,Google Chrome用 */
    -moz-border-radius: 20px;		/* Firefox用 */
	-webkit-box-shadow: 0 0 2px #09BBE8;	/* Safari,Google Chrome用 */
	-moz-box-shadow: 0 0 2px #09BBE8;		/* Firefox用 */
}

#home .sample a {
	color: #fff;
}

dd {
	margin: 0 0 5px;
}

#home .sns {
	position: relative;
}

#home .sns .twitter {
	position: absolute;
	top: 0;
	left: 0;
}

#home .sns .facebook {
	position: absolute;
	top: 0;
	right: 0;
}
